<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/sign_dialog_bg" />

    <TextView
        android:id="@+id/dialog_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:gravity="center"
        android:textColor="@color/theme_font"
        android:textSize="16dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/dialog_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/dialog_content2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp" />

    <View
        android:id="@+id/questionsdetail_line_top"
        android:layout_width="match_parent"
        android:layout_height="@dimen/cutting_line"
        android:layout_marginTop="17dp"
        android:layout_marginBottom="-1dp"
        android:background="@color/cutting_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="43dp">

        <TextView
            android:id="@+id/dialog_negative"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="关闭"
            android:textColor="@color/black"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/dialog_positive"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/theme"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="13sp" />

    </LinearLayout>

</LinearLayout>